/Users/bernard/b20/bsoft/include/FSI_Kernel.h(3)

NAME
/Users/bernard/b20/bsoft/include/FSI_Kernel.h - Header file for frequency space interpolation kernel.

SYNOPSIS

#include 'Vector3.h'
#include 'Complex.h'
#include 'utilities.h'

  Classes
class FSI_Kernel

  Macros
#define _FSI_Kernel_

Detailed Description

Header file for frequency space interpolation kernel.

Author:
    Bernard Heymann

Date:
    Created: 20051102

    Modified: 20190212

Definition in file FSI_Kernel.h.

Macro Definition Documentation

  #define _FSI_Kernel_

Definition at line 96 of file FSI_Kernel.h.

Author

Generated automatically by Doxygen for Bsoft from the source code.